/*------------------------------------------------------------------
[Table of contents]

1. FONT IMPORTS
2. BOOTSTRAP RESETS
3. MAIN NAVIGATION
4. HOME SECTION
5. FEATURES SECTION
6. SUBSCRIBE SECTION
7. PRICING SECTION
8. REVIEWS SECTION
9. OVERVIEW SECTION
10. CONTACT US SECTION
11. FOOTER
12. BLOG PAGE
13. SIDE BAR BLOCK
14. SINGLE PAGE
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Color codes]

Background of Features and Pricing sections: #f9f9f9 (light gray)
Background of Home, Subscribe and Review sections: #ffffff (white)
Background of Overview section (book-introduce-block) and Footer section: #393735(light black)
Background of Overview section (template-block) and Buttons: #ecae1a (dark yellow)
Background of Copyright section: #2e2c2b (dark black)
Body Background: #ffffff (white)
Content in General: #787878 (gray)
Content of Home Section:	#1e1e1e (light black)
Content of template-block Section: #ffffff (white)
Content of book-introduce-block Section: #969696 (light gray)
Content of Footer Section: #959191 (gray)
Headers in General: #323232 (dark black)
Headers of Overview and Footer sections: #ffffff (white)

a (standard): #959191 (gray)
a (active):	#ecae1a (dark yellow)
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Typography]

Body copy:		14px 'Lato', sans-serif;
Headers:		'Lato', sans-serif;
Input, textarea:	'Lato', sans-serif;
-------------------------------------------------------------------*/

/* FONT IMPORTS */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@font-face {
  font-family:'AvenirLTStd-Heavy';
	src: url('../fonts/AvenirLTStd-Heavy_gdi.eot');
	src: url('../fonts/AvenirLTStd-Heavy_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirLTStd-Heavy_gdi.woff') format('woff'),
		url('../fonts/AvenirLTStd-Heavy_gdi.ttf') format('truetype'),
		url('../fonts/AvenirLTStd-Heavy_gdi.svg#AvenirLTStd-Heavy') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body{
    background-color: #31014c;
    font-family: 'AvenirLTStd-Heavy', sans-serif;
}
* {
	margin:0px;
	padding:0px;
}
h1 {
	font-size:36px;
	line-height:40px;
}
h2 {
	font-size:30px;
	line-height:35px;
}
h3 {
	font-size:27px;
	line-height:30px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:21px;
}
.page-wrapper {
	width:960px;
	margin:auto;
}
p {
	font-family:myriad pro;	
}

/*HEADER*/
#header{
    width:100%;
}

#header a, #header a img {
    display:block;
}
.tour-dates {
	background:#e6e6e6 url(../images/tour-dates-bg.jpg) top center no-repeat;
	padding:40px 0px;
	text-align:center;
	font-size:20px;
	line-height:26px;	
}
.tour-text {
	max-width:730px;
	margin:auto;
	text-align:left;
	font-size:23px;
	line-height:26px;	
}
.tour-heading {
	max-width: 790px;
	margin:auto;
}
.tour-heading h1 {
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	color: #31014C;
	font-weight: normal;
	margin:30px 0px;
}
.tour-heading h1 span {
	color:#b72850;
}

.tour-dates h2 {
	 text-align:left;
	 color:#31014c;
	 padding:0px 0px 20px 0px;
	 margin:0px;
	 line-height:35px;
}
.tour-dates h2.title  {
	padding:30px 0px 60px 0px;
	margin:0px;
	text-align:center;
	color:#000000;
}
.tour-dates h3 {
	 text-align:center;
	 color:#b72850;
	 line-height:35px;
	 font-size:30px;
	 padding:0px 0px 20px 0px;
	 margin:0px;
}
.whatweteach {
	box-shadow:10px 10px 10px #000;
	margin-bottom:30px;
}
.tour-dates .register-now {
	padding-top:30px;
	padding-bottom:30px;
	margin:0px;
}
.tour-dates .container {
	max-width:860px;
	margin:auto;
}
.tour-dates ul.tours-list, .tour-dates ul.tours-list li {
	margin-left:0px;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	padding:0px;
}
.tour-dates ul.tours-list li {
	text-align:center;
	width:32%;
	margin-bottom:20px;
	vertical-align:top;
}
 
.tour-dates ul.tours-list li a {
	text-decoration: none;
	line-height: 20px;
	display: block;
}
.tour-dates-bottom ul {
	text-align:left;
	font-weight:normal;
	font-size: 20px;
	line-height: 26px;
	margin-left:30px;
	font-family: myriad pro;
}
.testimonial-top, .celebrities-wrap {
	background:#a1658f url(../images/testimonials-top-bg.jpg) top center repeat-y;
	text-align:center;
}
.testimonial-top .container, .celebrities-wrap .container {
	padding:40px 0px;
}
.testimonial-top h2, .celebrities-wrap  h2 {
	padding:40px 0px;
	font-size:30px;
	font-weight:normal;
	color:#31014c;
}
.testimonial-top img, .celebrities-wrap  img  {
	 max-width:855px;
	 width:100%;
	 text-align:center;
	 margin:0px auto;
	 padding:0px;
	 display:block;
}
.red-area {
	color:#b72850;
	font-size:28px;
	text-align:left;
	padding-bottom:20px;
}
.red-area .left {
	width: 58%;
	float: left;
	color: #B72850;
	line-height: 35px;
}
.red-area .right {
	width: 38.6%;
	float: right;
}
.red-area .right img {
	margin-right:-50px;
}
.stillwithme, .givemeaday {
	background: #e5e5e5;
	text-align: center;
	padding: 40px 0px;
}
.stillwithme .container,  .givemeaday .container {
	max-width:725px;
	margin:auto;
	color:#434343;
	font-size:20px;
	text-align:left;
	font-weight:normal;
}
.tour-dates-bottom {
	max-width:725px;
	margin:auto;
}
.stillwithme .container p, .tour-dates-bottom p,  .givemeaday .container p {
	margin-bottom:30px;
	text-align:left;
}
.givemeaday .container  h2 {
	 text-align: center;
	color: #b72850;
	line-height: 35px;
	font-size: 30px;
	padding: 0px 0px 20px;
	margin: 0px; 
}
.givemeaday .tour-video, .givemeaday .register-now  {
	text-align:center;
	margin-bottom:30px;
}
.register-now {
	text-align:center;
	margin-bottom:30px;
}
.givemeaday ul {
	font-family:myriad pro;
	text-align:left;
	margin-left:30px;
}
.video-testimonals {
	background: #E5E5E5 url("../images/video-testimonial-bg.jpg") no-repeat scroll center top;
	text-align: center;
}
.video-testimonals .containerTop {
	background:url(../images/video-tistimonial-bg-bottom.jpg) bottom center no-repeat;
}
.video-testimonals .container {
	padding:40px 15px;
}
.video-testimonals h2  {
	padding: 0px 0px 60px;
	margin: 0px;
	max-width: 850px;
	margin: auto;
}
.video-testimonals .register-now {
	padding-top:30px;
	margin:0px;
}
  
.video-testimonals ul, .video-testimonals ul li {
	margin-left:0px;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	padding:0px;
}
.video-testimonals ul li {
	text-align:center;
	width:49%;
}
.video-testimonals ul li span  {
	margin:17px 15px;
	display:block;
	background:#000;
} 
.video-testimonals ul li a {
	text-decoration: none;
	line-height: 20px;
	display: block;
}
.connect-and-sponsors {
	padding:40px 0px;	
	max-width:725px;
	margin:auto;
	text-align:center;
}
.connect-and-sponsors h2  {
	font-family:myriad pro;
	text-align:left;
	padding:0px;
	padding-bottom:30px;
}
.connect-and-sponsors .cas-left {
	width:49%;
	float:left;
	text-align:left;
}
.connect-and-sponsors ul, .connect-and-sponsors ul li {
	margin-left:0px;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	padding:0px;
	width:100%;
}
.connect-and-sponsors ul li {
	text-align:left;
	width:20%;
}
.connect-and-sponsors .cas-right {
	width:49%;
	float:left;
	text-align:left;
}
.connect-and-sponsors .cas-right ul li {
	text-align:center;
	width:100%;
	padding-bottom:40px;
}
.connect-and-sponsors .cas-right ul li:last-child {
	padding-bottom:0px;
}
.connect-and-sponsors ul li a {
	display:block;
}



.buy-ticket-wrap  {
	color:#000;
	text-align:center;
	padding:20px 0px;
	background:#e9c5de url(../images/buy-a-ticket-bg.jpg) top center repeat-y;
	position:relative;
}
.buy-ticket-wrap .riben {
	position:absolute;
	left:30px;
	top:-40px;
}
.buy-ticket-block {
	padding:40px 0px;
	text-align:center;
	background:url(../images/line-bar.png) bottom center no-repeat;
	background-size:100%;
	max-width:620px;
	width:100%;
	margin:auto;
}
.buy-ticket-block.last-child {
	background:none;
}
.buy-ticket-block h2 {
	margin:0px;
}
.buy-ticket-block h2 span {
	color:#e30000;
}
.buy-ticket-block p  {
	font-size:19px;
	line-height:22px;
}

.buy-ticket-block a {
	display:block;
	margin-top:10px;
}
 

#footer a, #footer {
	color:#fff;
	font-size:20px;
	font-family:myriad pro;
	font-weight:condensed
}
.footer-left {
	width:100%;
	text-align:center;
	padding-bottom:5px;
}
.footer-right {
	width:100%;
	text-align:center;
}
#footer ul, #footer ul li {
	margin-left:0px;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	padding:0px;
}
#footer ul li {
	padding-right:5px;
	padding-left:5px;
	border-right:1px solid #fff;
}
#footer ul li:first-child {
	padding-left:0px;
}
#footer ul li:last-child {
	padding-right:0px;
	border:0px;
}
#footer ul li a {
	text-decoration: none;
	line-height: 20px;
	display: block;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration:underline;
}
.bottom-footer {
	padding:20px 0px;
}
.testimonial-wrap, .celebrities-wrap {
	padding:0px 40px;	
}
.testimonial-slider .slick-slide, .celebrities-wrap .slick-slide {
	padding:0px 30px;
}






@media only screen and (max-width: 960px) {
	.page-wrapper {
		width: 100%;
	}
	.container .img-responsive {
		width:100%;
	}
	.tour-dates { 
		overflow-x:hidden;
	}
}
@media only screen and (max-width: 768px) {
	.tour-dates .container, .stillwithme .container, .givemeaday .container{
		max-width: 600px;
		margin: auto;
	}
	
	.tour-dates ul.tours-list li {
		width: 49% !important;
		margin-bottom: 30px;
	}
	.tour-dates .register-now {
		padding-top: 10px;
	}
	.whatweteach   {
		max-width:100% !important;
	}
}
@media only screen and (max-width: 700px) {
	.riben {
		width:100%;
		text-align:center;
		position:inherit !important;	 
	}
	.video-testimonals .container {
		max-width:500px;
		margin:auto;
	}
	.video-testimonals ul li {
		width: 100%;
	}
	.connect-and-sponsors .cas-left, .connect-and-sponsors .cas-right {
		width: 100%;
		float: none;
		text-align: center;
	}
	.video-testimonals .cas-left  ul li {
		width: 40px;
		display:inline-block;
		padding:10px;
		padding-bottom:20px;
	}
	.video-testimonals {
		margin-top:0px;
		padding-top: 0px;
	}
}
@media only screen and (max-width:600px) {
	.buy-ticket-block {
		padding-left: 10px;
		padding-right: 10px;
		width: inherit;
	}
	.buy-ticket-block.last-child br {
		display:none;
	}
	br {
		display:none;
	}
	.tour-dates .container, .stillwithme .container, .givemeaday .container{
		padding:20px;
	}
	.tour-dates ul.tours-list li {
		width: 100% !important;
	}
	iframe {
		max-width:100% !important;
	}
	.red-area .left, .red-area .right {
		width: 100%;
		float: none;
	}
	.red-area .right img {
		margin:0px !important;
	}
}

@media only screen and (max-width:500px) {
	 .tour-dates ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	.tour-dates h2, .video-testimonals h2 {
		padding: 0px 0px 20px;
	}
	.testimonial-slider .slick-slide {
		padding:0px 10px;
	}
	.tour-heading h1 {
		font-size: 30px;
		line-height: 35px;
	}
		
}
@media only screen and (max-width:400px) {
	 
}